:root {
  --white: white;
  --green: #10553f;
  --black: black;
  --yellow: #f7b218;
  --gold: #be9558;
  --heightyr: 64px;
  --reserved: #162b0a;
  --widehyr: 100px;
  --slideheight: 100px;
}

body {
  background-color: var(--white);
  color: #1a1b1f;
  font-family: Atkinson Hyperlegible, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--green);
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figcaption {
  opacity: 1;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.header {
  z-index: 10;
  background-color: var(--yellow);
  width: 100%;
  height: 100px;
  display: flex;
  position: fixed;
}

.image {
  transform: translate(0, 25px);
}

.div-block {
  scrollbar-color: var(--green) var(--yellow);
  justify-content: flex-start;
  align-items: center;
  width: calc(100% - 210px);
  max-height: 100%;
  display: flex;
  position: relative;
  overflow: auto;
}

.image-2 {
  height: 80px;
  max-height: 90%;
  margin-left: 10px;
  margin-right: 20px;
}

.div-block-2 {
  width: 100%;
  height: 100%;
  color: var(--black);
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  margin-right: 0;
  display: flex;
}

.div-block-2.hdr {
  flex-flow: row;
}

.div-block-2.hdr.dktp {
  width: auto;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.div-block-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: var(--black);
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 20px;
  text-decoration: underline;
  transition: all .2s;
  display: flex;
}

.div-block-3:hover {
  background-color: var(--gold);
}

.div-block-3.w--current {
  background-color: var(--green);
  color: var(--white);
  margin-left: 15px;
  margin-right: 15px;
  font-weight: 700;
  text-decoration: none;
  transition: all .2s;
}

.div-block-3.ftr {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: var(--white);
  padding-left: 0;
  padding-right: 0;
  text-decoration: none;
}

.div-block-3.ftr:hover {
  background-color: #be955800;
}

.div-block-3.hdr {
  margin-left: 5px;
  margin-right: 5px;
}

.div-block-3.hdr.w--current {
  margin-left: 10px;
  margin-right: 10px;
}

.div-block-3.hdr.db1 {
  margin-top: 30px;
  margin-bottom: 30px;
  margin-right: 30px;
}

.blacklink.w--current {
  font-weight: 700;
  text-decoration: none;
}

.blacklink.yellow {
  color: var(--yellow);
  margin-left: 20px;
  margin-right: 20px;
  transition: all .2s;
}

.blacklink.yellow:hover {
  color: var(--gold);
}

.blacklink.yellow.w--current {
  color: var(--white);
}

.div-block-8 {
  background-color: var(--yellow);
  width: 150%;
  height: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.div-block-8.hdr {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
}

.text-block {
  color: var(--green);
  font-family: Unbounded, sans-serif;
  font-size: 29px;
  font-weight: 700;
  line-height: 40px;
}

.text-block.x1 {
  color: var(--gold);
  font-family: EB Garamond, sans-serif;
  font-size: 40px;
  font-style: italic;
  font-weight: 700;
  line-height: 45px;
}

.text-block.x1.yellow {
  color: var(--yellow);
}

.text-block.x1.hdr {
  color: var(--green);
}

.text-block.x1.hdr.white {
  color: var(--white);
  line-height: 40px;
}

.text-block.x1.hdr.vi {
  margin-top: 20px;
}

.text-block.x1.hdr.vi.bo {
  text-align: center;
  text-align: center;
}

.container-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.container-4.xx {
  margin-top: 0;
}

.container-4.xx.uas {
  margin-top: 40px;
}

.container-4.collection-list-wrapper {
  margin-bottom: 20px;
}

.container-4.collection-list-wrapper.final {
  margin-bottom: 60px;
}

.footer {
  z-index: 2;
  background-color: var(--green);
  padding: 10px 10px 0;
  position: relative;
  overflow: hidden;
}

.div-block-14 {
  grid-row-gap: 10px;
  width: auto;
  color: var(--yellow);
  flex-flow: wrap;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 700;
  position: relative;
}

.div-block-14.left-arrow-3 {
  display: flex;
}

.quick-stack-2 {
  background-color: var(--yellow);
  padding-bottom: 0;
}

.cell-3 {
  text-align: right;
  justify-content: center;
  align-items: center;
}

.paragraph-4 {
  text-align: right;
  margin-bottom: 0;
}

.paragraph-4.mbl {
  display: none;
}

.div-block-15 {
  border: 5px solid var(--green);
  color: #10553f00;
  background-image: url("https://cdn.prod.website-files.com/67af20b0e7609031371c7be4/67b1857b1a388dadd5705fd1_VB-Bug-Fullcolor.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 30px;
  border-radius: 4em;
  width: 50px;
  height: 50px;
  transition: color 45ms;
}

.div-block-15:hover {
  background-color: var(--white);
  color: var(--green);
}

.div-block-15.vb {
  background-position: 50% 52%;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.div-block-15.cox {
  background-image: url("https://cdn.prod.website-files.com/67af20b0e7609031371c7be4/680ab2bf642c45dfbc8184d9_image.mvc.png");
  background-position: 40%;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-15.x {
  background-image: url("https://cdn.prod.website-files.com/67af20b0e7609031371c7be4/67b1857bc064d787fac4bb47_X_logo_2023_original.png");
  background-size: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cell-4 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-bottom: 20px;
  padding-left: 7px;
}

.div-block-16 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: row;
  display: flex;
}

.image-7 {
  margin-bottom: -1px;
  margin-left: auto;
}

.cell-10 {
  justify-content: flex-end;
  align-items: flex-end;
}

.cell-11 {
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 20px;
}

.div-block-18 {
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.div-block-18.straight {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
}

.mainspace {
  height: 100px;
}

.container-5 {
  justify-content: center;
  align-items: center;
  height: 400px;
  display: flex;
}

.container-5.cxs {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  padding-top: 80px;
}

.text-block-3 {
  color: var(--white);
  text-shadow: 0 0 15px var(--green);
  font-family: EB Garamond, sans-serif;
  font-size: 75px;
  font-style: italic;
  font-weight: 700;
  line-height: 75px;
}

.section-3 {
  border-bottom: 10px solid var(--yellow);
  background-color: var(--gold);
  background-image: linear-gradient(45deg, var(--green), #10553f40);
}

.section-3.pg {
  background-image: linear-gradient(45deg, var(--green), #0000), url("https://cdn.prod.website-files.com/67af20b0e7609031371c7be4/67b19642a0d2678f4ef3f175_20250213_134856_6_11zon.jpg");
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
}

.section-3.ec {
  background-image: linear-gradient(45deg, var(--green), #10553f40), url("https://cdn.prod.website-files.com/67af20b0e7609031371c7be4/67b1963baf3e8016ee0b1ed2_20250213_133406_2_11zon.jpg");
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.section-3.booking {
  background-image: linear-gradient(45deg, var(--green), #10553f40), url("https://cdn.prod.website-files.com/67af20b0e7609031371c7be4/67b1963bcde5e0b5dd8eb93c_20250213_133952_3_11zon.jpg");
  background-position: 0 0, 50% 47%;
  background-size: auto, cover;
}

.section-3.vp {
  background-image: linear-gradient(45deg, var(--green), #10553f40), url("https://cdn.prod.website-files.com/67af20b0e7609031371c7be4/67b19628feae33bb56685f38_20250213_131557_8_11zon.jpg");
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.section-3.cibo {
  background-image: linear-gradient(45deg, var(--green), #10553f40), url("https://cdn.prod.website-files.com/67af20b0e7609031371c7be4/67b19642559397ad54891389_20250213_134733_3_11zon.jpg");
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.image-8, .link-block-2 {
  width: 100%;
}

.link-block-2:hover {
  opacity: .9;
}

.text-span {
  text-align: center;
  text-transform: uppercase;
}

.italic-text, .italic-text-2, .italic-text-3, .italic-text-4, .italic-text-5, .italic-text-6 {
  color: var(--green);
}

.paragraph-5 {
  text-align: center;
  font-weight: 700;
}

.quick-stack-4 {
  grid-row-gap: 10px;
  padding: 0;
}

.paragraph-6 {
  margin-top: 10px;
}

.text-block-7 {
  color: var(--yellow);
  margin-left: 20px;
}

.mobileheader {
  display: none;
}

.text-block-9 {
  color: var(--white);
  text-align: right;
  font-weight: 400;
}

.text-block-12 {
  text-align: center;
  margin-top: 52px;
  font-size: 12px;
  font-weight: 700;
  line-height: 12px;
  position: absolute;
}

.left-arrow-3 {
  display: none;
}

.gfvnn {
  text-decoration: none;
}

.gfvnn:hover {
  opacity: .8;
}

.mbl {
  display: none;
}

@media screen and (max-width: 991px) {
  .primary-button {
    justify-content: center;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .div-block {
    display: none;
  }

  .container-3 {
    margin-left: auto;
  }

  .heading-jumbo-2 {
    font-size: 56px;
    line-height: 70px;
  }

  .heading-jumbo-2._404.eb {
    font-size: 400px;
  }

  .heading-jumbo-2.iyd.dest {
    display: block;
  }

  .heading-jumbo-2.iyd.ssr {
    display: none;
  }

  .text-block.x1.yellow.byb {
    text-align: center;
    text-align: center;
    text-align: center;
    text-align: center;
  }

  .image-7 {
    display: none;
  }

  .cell-13 {
    flex-flow: row;
    justify-content: space-around;
    align-items: center;
  }

  .text-block-5, .text-block-5.gym, .text-block-5.gym {
    margin-bottom: 0;
  }

  .collection-list {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .mobileheader {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
  }

  .div-block-19 {
    display: none;
  }

  .div-block-20 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-10 {
    width: 100px;
  }

  .image-11 {
    width: 40px;
  }

  .dropdown {
    height: 100px;
    display: block;
    position: absolute;
    inset: 0%;
  }

  .dropdown-toggle {
    justify-content: center;
    align-items: center;
    height: 100px;
    display: flex;
    position: absolute;
    inset: 0% 0% 0% auto;
  }

  .dropdown-list {
    background-color: var(--yellow);
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: 100px;
  }

  .dropdown-link {
    text-align: center;
    border-top: 1px solid #000;
    text-decoration: underline;
  }

  .dropdown-link.w--current {
    background-color: var(--green);
    color: var(--white);
    font-weight: 700;
    text-decoration: none;
  }

  .image-12 {
    margin: 0;
  }

  .image-12._30-5 {
    height: 45px;
    margin-bottom: 15px;
  }

  .typer {
    display: none;
  }

  .code-embed {
    height: 236px;
  }

  .div-block-26 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    display: flex;
  }

  .div-block-27 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-28 {
    padding-top: 20px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 767px) {
  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 0;
  }

  .heading-jumbo-2 {
    font-size: 50px;
    line-height: 64px;
  }

  .heading-jumbo-2._404.eb {
    font-size: 234px;
  }

  .heading-jumbo-2.on {
    display: none;
  }

  .heading-jumbo-2.on.ons {
    display: block;
  }

  .image-5 {
    display: none;
  }

  .image-5.x5 {
    padding-bottom: 15px;
    display: block;
  }

  .text-block.x1.hdr.white {
    text-align: center;
    text-align: center;
    text-align: center;
    text-align: center;
  }

  .cell-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-4 {
    display: none;
  }

  .paragraph-4.mbl {
    display: block;
  }

  .cell-5, .cell-6, .cell-7, .cell-8, .cell-9, .cell-12 {
    display: none;
  }

  .text-block-3 {
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
  }

  .collection-item {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .collection-list {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .section-5, .section-6, .section-7, .section-8, .section-9, .section-10, .section-11, .section-12, .section-13, .section-14, .section-15, .section-16, .section-17, .section-18, .section-19, .section-20 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-21 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-22 {
    display: none;
  }

  .code-embed {
    height: 294px;
  }

  .mbl {
    margin-bottom: 10px;
    display: block;
  }

  .link {
    display: none;
  }

  .image-19 {
    width: 100%;
  }

  .cal-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .utility-page-wrap {
    padding-bottom: 0;
  }

  .div-block {
    display: none;
  }

  .div-block-7.nexa {
    background-image: linear-gradient(45deg, #064824, #046a3a66);
  }

  .container-3 {
    width: 100%;
  }

  .heading-jumbo-2 {
    width: 100%;
    font-size: 38px;
    line-height: 48px;
  }

  .heading-jumbo-2._404.eb {
    font-size: 180px;
  }

  .intro-header-2 {
    height: 400px;
  }

  .intro-header-2.home {
    height: 600px;
  }

  .right-arrow {
    display: none;
  }

  .div-block-8 {
    width: 100%;
  }

  .slide-nav, .left-arrow, .image-5 {
    display: none;
  }

  .text-block.x1.hdr {
    text-align: center;
    text-align: center;
    text-align: center;
  }

  .cell {
    display: none;
  }

  .cell.clgrd {
    flex-flow: column;
    display: block;
  }

  .div-block-10 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .div-block-12.dwma {
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-14 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
    display: flex;
  }

  .div-block-14.left-arrow-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-18.straight {
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
  }

  .text-block-3 {
    font-size: 60px;
    line-height: 69px;
  }

  .text-block-7, .container-6 {
    display: none;
  }

  .mobileheader {
    width: 100%;
    height: 100px;
    padding-bottom: 0;
    padding-right: 0;
    position: relative;
  }

  .div-block-19 {
    display: none;
  }

  .div-block-20 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    display: flex;
  }

  .image-10 {
    width: 100px;
  }

  .image-11 {
    width: 40px;
  }

  .dropdown-toggle {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100px;
    padding-right: 25px;
    display: flex;
  }

  .dropdown-list {
    position: fixed;
  }

  .dropdown-list.w--open {
    border-top: 1px solid var(--black);
    background-color: var(--yellow);
    border-bottom: 1px solid #000;
    flex-flow: column;
    margin-top: 100px;
    display: flex;
    inset: 0% 0% auto;
  }

  .dropdown-link {
    color: var(--black);
    text-align: center;
    border-top: 1px solid #000;
    margin-left: 0;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: underline;
  }

  .dropdown-link.w--current {
    font-weight: 700;
    text-decoration: none;
  }

  .image-12 {
    margin: 10px;
  }

  .image-12._30-5 {
    height: auto;
  }

  .text-block-9 {
    text-align: center;
    margin-top: 20px;
  }

  .text-block-10 {
    z-index: 3;
    opacity: .45;
    color: var(--white);
    margin-bottom: 20px;
    margin-right: 20px;
    display: block;
    position: absolute;
    inset: auto 0% 0% auto;
  }

  .code-embed {
    height: 228px;
    margin-bottom: 30px;
  }

  .flex-block {
    align-items: stretch;
    display: flex;
  }

  .text-block-13 {
    text-align: center;
  }

  .image-19 {
    width: 100%;
    display: none;
  }

  .image-19.unv-date {
    display: block;
  }

  .legend {
    flex-flow: column;
  }

  .div-block-34 {
    width: 100%;
  }
}

#w-node-_34d32de1-fc15-bfb4-0e83-1d612df531b8-371c7c3c {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_34d32de1-fc15-bfb4-0e83-1d612df531b9-371c7c3c {
  grid-column: span 2 / span 2;
}

#w-node-_2b5cb8da-abc9-2074-94fb-5a45777c4787-777c4786 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr .75fr;
}

#w-node-_2b5cb8da-abc9-2074-94fb-5a45777c4788-777c4786, #w-node-_2b5cb8da-abc9-2074-94fb-5a45777c478a-777c4786 {
  grid-row: span 2 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-_2b5cb8da-abc9-2074-94fb-5a45777c4787-777c4786 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_2b5cb8da-abc9-2074-94fb-5a45777c4788-777c4786, #w-node-_2b5cb8da-abc9-2074-94fb-5a45777c478a-777c4786 {
    grid-row: span 2 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_34d32de1-fc15-bfb4-0e83-1d612df531b8-371c7c3c, #w-node-_2b5cb8da-abc9-2074-94fb-5a45777c4787-777c4786 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_2b5cb8da-abc9-2074-94fb-5a45777c4788-777c4786, #w-node-_2b5cb8da-abc9-2074-94fb-5a45777c478a-777c4786 {
    grid-row: span 2 / span 2;
  }
}
